Subject: CNG Appalachian production
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2000 08:24:00 -0700 (PDT)

Terry, please call Jack Meyers (304-623-8811) at CNG Transmission and have 
these meters moved from CES/CEM pools to Enron's pools.  I think all you need 
to do is send CNG a letter  requesting;

   "Please move all meters flowing into contract 8G0A61 to contract 8G0011".

If CNG needs meter information, maybe you could send them the statement they 
send to Gloria,  I believe CES/CEM has 11 contracts.  

Let me know if you have any questions.

thanks

---------------------- Forwarded by Chris Germany/HOU/ECT on 04/06/2000 03:07 
PM ---------------------------

Chris Germany
04/05/2000 06:10 PM
To: Mary Theresa Franklin/HOU/ECT@ECT, James T Javins/DUB/EES@EES, John M 
Singer/Corp/Enron@ENRON, Heidi Griffith/DUB/EES@EES
cc: Angie Zeman/Corp/Enron@ENRON, Molly LaFuze/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT, Colleen 
Sullivan/HOU/ECT@ECT, Gloria G Barkowsky/HOU/ECT@ECT 
Subject: CNG Appalachian production

The CES/CEM CNG Appalachian production is still flowing into the CES/CEM 
gathering and transmission contracts.  Unless someone objects I would like to 
get this moved over to Enron's pool.  We don't need to have the gathering and 
transmission contracts moved over.

Comments/questions?